body {margin: 5px 0 0 0; text-align: center; background: #000000;}

.clear {clear: both;}

a:link, a:visited {color: #b6b6b6; text-decoration: underline;}
a:hover {color: #fff;}

a img {border-color: #b6b6b6;}
a:hover img {border-color: #fff;}

#container {width: 960px; text-align: left; margin: 0 auto; border: 1px solid #7f7f7f; background: #2e2e2e; color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
#header {height: 148px; background: url("images/layout/header.jpg") top left no-repeat;}
#navigation {background: #f8581c url("images/layout/nav-bg.gif") top left repeat-x; padding: 3px 10px 0 10px; height: 32px;}
	#navigation a:visited, #navigation a:link {display: block; float: left; line-height: 32px; padding: 0 30px; margin-right: 40px; color: #fff; text-decoration: none;}
	#active {background: #2e2e2e url("images/layout/nav-active.gif") top left no-repeat; font-weight: bold;}
	#navigation a:hover {background: #1d1d1d;}

#page {padding: 20px 40px;}

#footer {background: #212121; padding: 10px; text-align: center; font-size: 10px; text-transform: uppercase; clear: both; color: #999999;}

#footer a:link, #footer a:visited {color: #999999; text-decoration: underline;}
#footer a:hover {text-decoration: none;}

h1 {font-size: 22px; font-weight: bold; margin: 0px; padding: 10px 0 0 0; color: #f8581c;}

.home-third {float: left; width: 283px; padding-right: 10px;}
.home-twothird {float: left; width: 566px;}
#gallery {padding-top: 10px; text-align: center;}